Subject: Re: [PATCH v4 5/5] remote: announce removal of "branches/" and "remotes/"

From: Junio C Hamano <[email-masked]>
Date: Wed, 22 Jan 2025 12:32:04 -0800

Patrick Steinhardt <[email-masked]> writes:

> +		  "If you cannot, please let us know you still use it by sending an\n"
> +		  "e-mail to <[email-masked]>."),
> +		type, remote->name, remote->name, remote->name);
> +}

I do not think we want to receive a piece of e-mail that says they
want us to know they still use it.  I do not mind seeing one that
says WHY they cannot switch, though.

If there is no objection, let me do

	"let us know you still" -> "let us know why you still"

on top.

I like the way this has been made into a helper function, without
causing sentence-logo that would have annoyed translators.

Thanks.  Will replace.